Exigences du système pour le lecteur Web

Le lecteur Web est compatible avec les navigateurs suivants :

  • Chrome
  • Firefox
  • Edge
  • Safari

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 2
Vous avez d’autres questions ? Envoyer une demande